# Sieve details

- Contributor: Alexander Jones (happy5214)
- Program: Primarily sr1sieve, with small contributions from srsieve2
- Date: December 20, 2021 (2021-12-20)

# Range details

- *k* = 10041
- *n_min* = 500k
- *n_max* = 2.0M

# Sieve progress

- *p* = 100T = 1e14

This sieve was finished with an *n_min* of 200k. The factor removal rate between
*p*=90T and 100T was about 307 s/factor on sr1sieve using 8 threads on an Intel
Core i7-10875H octa-core running at about 3.8 GHz. Using an 18:15 scaling ratio
and not adjusting for the slight speed-up that a smaller dataset would provide,
this corresponds to roughly a 369 s/factor removal rate over the same *p* range
for the dataset size in this upload.

More sieving is likely needed, as the average single-threaded LLR test time on
the same computer was estimated to be about 8m14s based on previously collected
per-iteration timing data. sr2sievecl is likely faster than sr1sieve if you have
a decent GPU, though it's not for my computer, which is why it wasn't used here.

# Other notes

*None.*
